---
name: Sophie Pouliquen
locality:
country: Remote
role: <a href="/job-families/sales/technical-account-manager/">Manager, Technical Account Managers, Americas East</a>
reports_to: tamdir-sherrod-p
picture: sophiepouliquen.jpg
pronouns: she/her
pronunciation: pole-luh-kin
gitlab: spouliquen1
linkedin: sophiepouliquen
departments:
- Customer Success
- Technical Account Managers
story: 'Sophie is a passionate problem solver who never turns down a challenging task.
  Her love for technology coupled with a team driven mentality results in a fierce
  Technical Account Manager. When not in front of her computer, you will most likely
  find Sophie throwing weights around at the gym, cooking or learning something new.

'
